<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a class="active" href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Header Close -->

<!-- Banner Start -->
<section class="section banner">
	<div class="container">
		<div class="row">
      <div style="margin-left:13%;padding:1px 10px;height:1000px;">
			<div class="col-lg-12">
        <div>
				 <h2 class="cd-headline clip is-full-width mb-4 ">
				 	<p> Welcome to the documentation of my Masters in Design for Emergent Futures (MDEF). </p>
                </h2>
                <br><br>
                <p>This website is dedicated to my documentation and reflection of my Masters held at the <a href="https://iaac.net/"> <strong>Institute of Advanced Architecture of Catalonia (IAAC)</strong></a> in partnership with <a href="https://www.elisava.net/en" ><strong>Elisava School of Design & Engineering</strong></a> in Barcelona, Spain. In the MDEF, students learn tools and methodologies to become agents of change, and focus on designing interventions in their field of interest, my focus being on the greening of the internet industry.
                <p>When considering internet sustainability, the design of a website constitutes the majority of energy use. This website intends to reduce its contribution to digital industry carbon footprint. Therefore, all front-end aspects of this site have been thought over in ways to reduce the average page size, including image compression, limiting server requests and using default fonts.
                <br><br>
                To learn more about the front-end techniques used to reduce the carbon footprint, and my thesis project Data Diet <a href="DataDiet.html" ><strong>click here</strong></a>
			</div>

		</div>
	</div>
</section>

<!-- Banner End -->


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>

</html>
